facebook_pixel.facebook_pixel_config_form:
  title: 'Facebook Pixel'
  route_name: facebook_pixel.facebook_pixel_config_form
  description: 'A description for the menu entry'
  parent: system.admin_config_services
  weight: 99
